@import url('https://fonts.googleapis.com/css?family=Kaushan+Script');
.claim-under-logo {
  color:white;
  position:absolute;
  bottom:-7px;
  left:50%;
  transform: translateX(-50%);
  text-align: center;
  font-size: 13px;
  white-space: nowrap;
  font-family: 'Kaushan Script', cursive;
}

.ast-site-identity {
  position: relative;
}

@media all and (max-width:544px) {
  .claim-under-logo {
    color:white;
    position:absolute;
    bottom:-10px;
    left:70%;
    /*transform: translateX(-50%);*/
    text-align: center;
    font-size: 10px;
    white-space: nowrap;
    font-family: 'Kaushan Script', cursive;
  }
}

@media all and (min-width:545px) and (max-width:1280px) {
  .claim-under-logo {
    color:white;
    position:absolute;
    bottom:-7px;
    left:70%;
    transform: translateX(-50%);
    text-align: center;
    font-size: 13px;
    white-space: nowrap;
    font-family: 'Kaushan Script', cursive;
  }
}


#masthead img.custom-logo {
	max-height: 100px!important;
	width: auto;
}

/* home page box overlay (elementor image accordion) */
.pulsante-box-hp {
  background-color: #000;
  color: #fff;
  padding: 10px;
  max-width: 150px;
  margin: 0 auto;
  font-weight: bold;
}

.pulsante-box-hp:hover {
  background-color: #fff;
  color: #000;
}

/* box masonry grid in mokaflor line e chiaroscuro line */
.fa-long-arrow-right {
  display:none!important;
}

.eael-grid-post-holder:hover {
  transition: all .3s linear;
  -moz-transition: all .3s linear;
  -webkit-transition: all .3s linear;
}

.eael-grid-post-holder:hover {
  -webkit-box-shadow: 0 0 5px 2px rgba(50, 50, 50, 0.2);
  -moz-box-shadow:    0 0 5px 2px rgba(50, 50, 50, 0.2);
  box-shadow:         0 0 5px 2px rgba(50, 50, 50, 0.2);
}

.eael-read-more {
  margin-top:30px;
  font-size:12px!important;
  text-transform: uppercase!important;
  font-weight: bold!important;
}

/* elementor addons EA post blocks */
.eael-post-block-item .eael-entry-thumbnail {
	height: 360px!important;
  background-color: white!important;
}

.eael-post-block-item .eael-entry-thumbnail img {
	object-fit: contain!important;
}

#wrapper-products-de p.read-more, #wrapper-products-en p.read-more {
  display:none!important;
}

/* elementor addons EA filterable gallery */
.gallery-item-caption-over {
  min-height: 150px;
}

.eael-filterable-gallery-item-wrap .gallery-grid-item .gallery-item-thumbnail-wrap > img {
	object-fit: contain!important;
}
